body, html, ul {
    margin: 0;
    padding: 0;
}

* { -webkit-tap-highlight-color: rgba(0, 0, 0, 0) !important;
    -webkit-tap-highlight-color: transparent !important; /* For some Androids */
}

@font-face {
    font-family: 'Prida';
    src: url('http://shapeofharmony.com.au/wp-content/themes/shape/css/fonts/prida01-webfont.woff2') format('woff2'),
        url('http://shapeofharmony.com.au/wp-content/themes/shape/css/fonts/prida01-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Prida Black';
    src: url('http://shapeofharmony.com.au/wp-content/themes/shape/css/fonts/prida01black-webfont.woff2') format('woff2'),
        url('http://shapeofharmony.com.au/wp-content/themes/shape/css/fonts/prida01black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Prida Bold';
    src: url('http://shapeofharmony.com.au/wp-content/themes/shape/css/fonts/prida01bold-webfont.woff2') format('woff2'),
        url('http://shapeofharmony.com.au/wp-content/themes/shape/css/fonts/prida01bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Prida Light';
    src: url('http://shapeofharmony.com.au/wp-content/themes/shape/css/fonts/prida01light-webfont.woff2') format('woff2'),
        url('http://shapeofharmony.com.au/wp-content/themes/shape/css/fonts/prida01light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


.container{
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

header {
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.05);
    height: 100px;
    background-color: rgb(248, 249, 250);
    position: relative;
    z-index: 998;
}
header a.site-logo {  }
header a.site-logo img{
    position: relative;
    top: 13px;
}
header nav.main-menu {
    float: right;
    position: relative;
    top: 35px;
}
header nav.main-menu ul {

}
header nav.main-menu ul li {
    list-style-type: none;
    display: inline-block;
    margin-right: 10px;
    margin-left: 10px;
}
header nav.main-menu ul li a {
    font-family: 'Prida';
    color: #000;
    text-decoration: none;
    padding: 5px;
    padding-left:5px;
    padding-right: 5px;
    font-size: 14px;
    color: #5e9fa4;
    line-height: 2.23;
    -moz-transform: scale(0.9, 1);
    -webkit-transform: scale(0.9, 1);
    -ms-transform: scale(0.9, 1);
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
header nav.main-menu ul li a:hover,  header nav.main-menu ul li a.active{
    color: #82e6ef;

}
header nav.main-menu ul li a:after{
    display: block;
    position: relative;
    content: ' ';
    height: 1px;
    width: 0;
    margin: 0 auto;
    background-color: #82e6ef;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
header nav.main-menu ul li a:hover:after{
    width: 100%;
}

header nav.main-menu ul{
    position: relative;
}
header nav.main-menu ul ul {
    position: absolute;
    background-color: #fff;
    color: #fff;
    top: 32px;
    padding-left: 4px;
    padding-right: 4px;
    opacity: 0;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.01)
}
header nav.main-menu ul ul, header nav.main-menu ul ul *{
    pointer-events: none;
}
header nav.main-menu ul li:hover ul, header nav.main-menu ul li:hover ul *{
    pointer-events: auto;
}
header nav.main-menu ul ul li {
    position: relative;
    display: block;
    height: 30px;
    width: 160px;
}
header nav.main-menu ul ul li a {
    color: #128088;
}
header nav.main-menu ul ul ul li a {
    color: #128088;
}
header nav.main-menu ul li:hover ul{
    opacity: 1;
}
header nav.main-menu ul li:hover ul ul{
    opacity: 0;
}
header nav.main-menu ul ul li:hover{}
header nav.main-menu ul ul li:hover a{}

header nav.main-menu ul ul ul {
    left: 172px;
    opacity: 0;
    top: 0;
    z-index: 1;
}

/*#menu-item-36 ul{
	z-index: 100;
}*/
#menu-item-36 ul li{
	width: 280px;
}
header nav.main-menu ul li:hover ul li:hover ul{
    opacity: 1;
    z-index: 10;
}





header div.header-social, .footer-social{
    position: absolute;
    right: 0;
    top: 113px;
}

header div.header-social ul {  }
header div.header-social ul li, .footer-social ul li {
    list-style-type: none;
    background-color: rgb(249, 249, 249);
    width: 34px;
    height: 35px;
    display: inline-block;
    border-radius: 100px;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    cursor: pointer;
}
header div.header-social ul li:hover, .footer-social ul li:hover{
    background-color: rgba(126, 216, 224, 0.7);
}

header div.header-social ul li a, .footer-social ul li a {
    background-image: url(../images/social-icons-sprite.png);
    width: 36px;
    height: 34px;
    display: block;
    position: relative;

    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
header div.header-social ul li a:hover{

}

header div.header-social ul li a.fb, .footer-social a.fb{
    background-position: 15px 10px;
}
header div.header-social ul li a.tw, .footer-social a.tw{
    background-position: -25px 12px;
}
header div.header-social ul li a.ins, .footer-social a.ins{
    background-position: -65px 10px;
}
header div.header-social ul li a.in, .footer-social a.in {
    background-position: -100px 10px;
}
header div.header-social ul li a.yt, .footer-social a.yt {
    background-position: -137px 10px;
}

header div.header-social ul li a.fb:hover, .footer-social a.fb:hover {
    background-position: 14px -20px;
}
header div.header-social ul li a.tw:hover, .footer-social a.tw:hover {
    background-position: -26px -18px;
}
header div.header-social ul li a.ins:hover , .footer-social a.ins:hover{
    background-position: -65px -20px;
}
header div.header-social ul li a.yt:hover, .footer-social a.yt:hover {
    background-position: -137px -18px;
}
header div.header-social ul li a.in:hover , .footer-social a.in:hover{
    background-position: -100px -20px;
}


section#slider{

    width: 100%;
    height: auto;
    background-size: cover;
    margin: 0 auto;
}


hgroup {
    position: relative;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 72px;
}
hgroup h3 {
    font-family: 'Prida';
    font-weight: normal;
    color: #07bfce;
    font-size: 30px;
    margin: 0;
    line-height: 36px;
    margin-top: -20px;
}
hgroup h4 {
    font-family: 'Prida Light';
    font-weight: normal;
    background-color: #fff;
    display: inline;
    color: #07bfce;
    font-size: 21px;
    z-index: 2;
    position: relative;
    padding-left: 20px;
    padding-right: 20px;
    letter-spacing: 5px;
    top: 11px;
}

.line {
    content: ' ';
    display: block;
    height: 1px;
    background-color: #07bfce;
    width: 100%;
    top: 1px;
    position: relative;
    z-index: 1;
}
.circle-box {
    width: 351px;
    height: 351px;
    display: inline-block;
    border-radius: 100%;
    margin-right: 39px;
    box-shadow: inset 0 0 0 15px rgba(255,255,255,0.3);
}
.circle-box div.inner-circle {
    border-radius: 480px;
    background-color: rgba(124, 207, 214, 0.8);
    opacity:0;
    width: 323px;
    height: 321px;
    position: relative;
    top: 15px;
    margin: 0 auto;
    box-sizing: border-box;
    padding-top: 58px;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;


}

div.circle-box:hover div.inner-circle{
    opacity:1;

}

.circle-box div.inner-circle h2 {
    color: #ffffff;
    font-family: 'Prida Light';
    font-size: 35px;
    font-weight: normal;
    text-align: center;
    display: block;
    height: 40px;
    margin-bottom: 10px;
}
div.circle-box.circle-box-packages div.inner-circle h2{
    margin-bottom: 20px;
}
.circle-box div.inner-circle p {
    color: #ffffff;
    text-align: center;
    font-family: 'Prida Light';
    width: 291px;
    margin: 0 auto;
    margin-top: 20px;
    font-size: 17pt;
    line-height: 32px;
}
.circle-box div.inner-circle p br {  }

div.circle-box.circle-box-massage{
    background-image: url(../images/box-img1.png);
}

div.circle-box.circle-box-packages{
    background-image: url(../images/box-img3.png);
}

div.circle-box.circle-box-yoga {
    background-image: url(../images/box-img2.png);

    box-shadow: inset 0 0 0 17px rgba(255,255,255,0.3);
}
div.symbol {
    background-image: url(../images/symbols-sprite.png);
    width: 40px;
    height: 40px;
    margin: 0 auto;
}
div.circle-box.circle-box-massage div.symbol{
    background-position: 7px 2px;
}
div.circle-box.circle-box-packages div.symbol, .symbol-default {
    background-position: -112px 2px;
}
div.circle-box.circle-box-yoga div.symbol{

    background-position: -49px -3px;
}

/*div.circle-box.circle-box-yoga .inner-circle {
    width: 340px;
    height: 340px;
    top: 14px;
}*/


#homepage-about {
    background-color: #edf4f5;
    margin-top: 145px;
    padding-top: 60px;
    padding-bottom: 100px;
}
#homepage-about div.container {  }
#homepage-about div.container div.my-photo {
    background-image: url('../images/author-photo.png');
    width: 432px;
    height: 432px;
    float: left;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    background-size: 100%;
    border-radius: 250px;
}

#homepage-about div.container div.my-photo:before {
    position: relative;
    width: 381px;
    height: 382px;
    border: 25px solid #ffffff;
    content: ' ';
    display: block;
    border-radius: 250px;
    left: 0;
    margin: 0 auto;
    top: 0;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    opacity: 0.2;
}

#homepage-about div.container div.my-photo:hover{
}

#homepage-about div.container div.about-content {
    float: right;
    width: 700px;
}
#homepage-about div.container div.about-content hgroup {  }
#homepage-about div.container div.about-content hgroup h3 {  }
#homepage-about div.container div.about-content hgroup h4 {
    background-color: #edf4f5;
}
#homepage-about div.container div.about-content hgroup div.line {  }
#homepage-about div.container div.about-content p {
    font-family: 'Prida Light';
    font-size: 16px;
    color: rgb(94, 159, 164);
    text-align: center;
    width: auto;
    line-height: 25px;
    margin: 0 auto;
    margin-top: -23px;
}
#homepage-about div.container div.about-content ul.contact-icons {
    margin: 0 auto;
    text-align: center;
    width: 200px;
    margin-top: 50px;
}
#homepage-about div.container div.about-content ul.contact-icons li {
    list-style-type: none;
    width: 37px;
    height: 37px;
    background-color: #e6eff0;

    display: inline-block;
    text-align: center;
    border-radius: 50px;
    margin-right: 7px;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
#homepage-about div.container div.about-content ul.contact-icons li:hover{
    background-color: rgba(126, 216, 224, 0.7);
}
#homepage-about div.container div.about-content ul.contact-icons li a{
    background-image: url(../images/contact-icons-sprite.png);
    display: block;
    width: 37px;
    height: 37px;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
#homepage-about div.container div.about-content ul.contact-icons li a.phone {
    background-position: 13px 8px;
}
#homepage-about div.container div.about-content ul.contact-icons li a.mail {
    background-position: -30px 8px;
}
#homepage-about div.container div.about-content ul.contact-icons li a.linked {
    background-position: -75px 8px;
}
#homepage-about div.container div.about-content ul.contact-icons li:hover a.phone {
    background-position: 13px -40px;
}
#homepage-about div.container div.about-content ul.contact-icons li:hover a.mail {
    background-position: -30px -40px;
}
#homepage-about div.container div.about-content ul.contact-icons li:hover a.linked {
    background-position: -75px -40px;
}
footer {

}

footer div.container {  }
footer div.container h5 {
    font-size: 19px;
    color: rgb(2, 99, 109);
    line-height: 1.561;
    font-weight: normal;
    width: 581px;
    float: left;
    padding-top: 4px;
    font-family: tahoma;
    font-family: "Prida Bold";
    position: relative;
    top: 57px;
}
footer div.container form {
    float: right;
    margin-top: 87px;
    margin-right: 110px;
}

footer div.container form input.newsletter-input {
    border-style: solid;
    border-width: 1px;
    border-color: rgb(2, 99, 109);
    background-color: rgba(2, 99, 109, 0.15);
    font-family: "Prida Light";
    color: rgb(2, 99, 109);
    font-size: 18px;
    padding: 8px;
    padding-left: 20px;
    width: 250px;
    height: 37px;
    box-sizing: border-box;
}

footer div.container form input.newsletter-submit {
    border-style: solid;
    border-width: 1px;
    border-color: rgb(2, 99, 109);
    background-color: rgb(2, 99, 109);
    width: 64px;
	-webkit-appearance: none;

    height: 37px;
    position: relative;
    margin-left: -9px;
    font-family: "Prida Black";
    font-size: 20px;
    line-height: 1.561;
    -moz-transform: matrix( 0.92079215718313,0,0,1,0,0);
    -webkit-transform: matrix( 0.92079215718313,0,0,1,0,0);
    -ms-transform: matrix( 0.92079215718313,0,0,1,0,0);
    color: rgb(255, 255, 255);
    top: 0px;
    cursor: pointer;
	-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}
footer div.container div.footer-line {
    width: 100%;
    height: 1px;
    position: relative;
    background-color: #bed4d7;
}

footer div.container div.footer-line:after, footer div.container div.footer-line:before{
    width: 9px;
    height: 9px;
    border-radius: 20px;
    position: absolute;
    background-color: #bed4d7;
    content: ' ';
    display: inline-block;
    top: -4px;
    right: 100%;
}
footer div.container div.footer-line:before {
    top: -4px;
    right: 0;
}
footer div.container div.footer-social {
    position: relative;
    right: 0;
    top: 0;
    margin: 0 auto;
    text-align: center;
    margin-top: 27px;
    margin-bottom: 23px;
}
footer div.container div.footer-social ul {  }
footer div.container div.footer-social ul li {
    background-color: #edf3f4;
}

footer div.container div.footer-social ul li:hover{
    background-color: #7ed8e0;
}
footer div.container div.footer-social ul li a.fb {  }
footer div.container div.footer-social ul li a.tw {  }
footer div.container div.footer-social ul li a.ins {  }
footer div.container div.footer-contact {
    position: absolute;
    right: 0;
    top: -13px;
    width: 283px;
    text-align: right;
}
footer div.container div.footer-contact a.mail {
    background-image: url(../images/mail-icon.png);
    background-repeat: no-repeat;
    background-position: 0px 9px;
    text-decoration: none;
}
footer div.container div.footer-contact a.phone {
    background-image: url(../images/phone-icon.png);
    background-repeat: no-repeat;
    background-position: 6px 8px;
    margin-top: -12px;
    text-decoration: none;
}
footer div.footer-bottom {
    background-color: #02636d;
    color: #fff;
    height: auto;
    padding-top: 12px;
    padding-bottom: 10px;
    overflow: hidden;
}
footer div.container div.footer-contact a{
    font-size: 14px;
    font-family: "Prida Bold";
    color: rgb(2, 99, 109);
    line-height: 2.23;
    padding-left: 25px;
    display: inline-block;
}




footer div.footer-bottom div.container {  }


footer div.footer-bottom div.container span.copyrights {
    font-family: "Prida";
    font-size: 12px;
    color: rgb(255, 255, 255);
    line-height: 2.601;
    position: relative;
    float: left;
}
footer div.footer-bottom div.container ul {
    width: 500px;
    float: left;
    margin-left: 40px;
}
footer div.footer-bottom div.container ul li {
    list-style-type: none;
    display: inline-block;
    margin-right: 20px;
}
footer div.footer-bottom div.container ul li a {
    font-family: "Prida";
    font-size: 12px;
    color: #ffffff;
    line-height: 2.601;
    position: relative;
    text-decoration: none;
}

footer div.footer-bottom div.container ul li:first-child:after {
    border-right: 1px solid #66a0a5;
    display: inline-block;
    height: 13px;
    width: 1px;
    content: ' ';
    left: 10px;
    position: relative;
    top: 3px;
}

footer div.footer-bottom div.container ul li:nth-child(2):after {
    border-right: 1px solid #66a0a5;
    display: inline-block;
    height: 13px;
    width: 1px;
    content: ' ';
    left: 10px;
    position: relative;
    top: 3px;
}

footer div.footer-bottom div.container .signature {
    font-family: "Prida";
    font-size: 12px;
    color: rgb(255, 255, 255);
    line-height: 2.601;
    position: relative;
    float: right;
}

footer div.footer-bottom div.container .signature .pixstory {
    color: #fff;
    text-decoration: none;
}

div.top-button {
    width: 47px;
    height: 47px;
    background-image: url(../images/up-button.png);
    position: absolute;
    right: 0;
    bottom: 4rem;
    cursor: pointer;
    background-size: 100%;
    border-radius: 50px;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    background-repeat: no-repeat;
    padding-bottom: 10px;
}


footer .newsletter{
    height: 200px;
}

#page-cover {  }
#page-cover h1.page-cover-heading {  }

#page-cover{
	height: 180px;
}

section.services-circles {  }
section.services-circles div.container {  }
section.services-circles div.container div.circles {
    margin-bottom: 80px;
}

section.services-circles div.container div.circles div.ch-item.circle-box {
    width: 280px;
    height: 280px;
    margin-right: 16px;
    background-size: contain;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
        position: relative;
}
section.services-circles div.container div.circles div.ch-item.circle-box:hover{
    box-shadow: inset 0 0 0 0px rgba(255,255,255,0.3);
}
section.services-circles div.container div.circles div.ch-item.circle-box div.ch-info.inner-circle {
    width: 280px;
    height: 280px;
    top: 0;
    opacity: 1;
    margin-top: 95px;
    background: none;
    color: black;
    position: static;
}
section.services-circles div.container div.circles div.ch-item.circle-box div.ch-info.inner-circle h2 {
    color: #02636d;
    font-size: 29px;
    font-family: 'Prida';
    margin-top: 9rem;
    height: 9rem;
    display: block;
    overflow: hidden;
}
section.services-circles div.container div.circles div.ch-item.circle-box div.ch-info.inner-circle div.symbol {
    margin-top: -18px;
    margin-bottom: -10px;
}
section.services-circles div.container div.circles div.ch-item.circle-box div.ch-info.inner-circle p {
    color: #02636d;
    font-size: 14px;
}
section.services-circles div.container div.circles div.ch-item.circle-box div.ch-info.inner-circle a.button{

}
hgroup.page h3{
    color: #02636d;
}
hgroup.page{

}

#page-cover {
    height: 180px;
    margin-top: -23px;
}
#page-cover h1 {
    color: #02636d;
    font-family: 'Prida';
    font-size: 19px;
    text-align: center;
    padding-top: 92px;
}

#page-cover h1:after, #page-cover h1:before{
    height: 1px;
    width: 35px;
    content: ' ';
    display: inline-block;
    background-color: #02636d;
    position: relative;
}
#page-cover h1:after, #page-cover h1:before {
    height: 1px;
    width: 45px;
    content: ' ';
    display: inline-block;
    background-color: #2997A2;
    position: relative;
    top: 8px;
    margin: 12px;
}

#page-cover h1 {
    color: #02636d;
    font-family: 'Prida';
    font-size: 19px;
    text-align: center;
    padding-top: 84px;
}


section.services-circles-details {  }
section.services-circles-details div.container {  }

section.services-circles-details div.container div.service-details-cover-wrapper, .blog-entry-cover-wrapper {
    border: 1px solid #01606d;
    padding: 13px;
    border-radius: 11px;
    margin-top: 80px;
}
section.services-circles-details div.container div.service-details-cover, .blog-entry-cover {
    width: 1169px;
    height: 533px;

}
.service-details-header {     width: 100%; }
.service-details-header h2 {
    font-family: "Prida";
    font-weight: normal;
    font-size: 45px;
    color: #02636d;
    margin-bottom: -14px;
}

.service-details-header h2 a {
    font-family: "Prida";
    font-weight: normal;
    font-size: 45px;
    color: #02636d;
    margin-bottom: -14px;
    text-decoration: none;
}

.service-details-header h5 {
    font-family: "Prida";
    border-top: 1px solid #b3eaf0;
    padding-top: 8px;
    color: #01606d;
    margin: 0 auto;
    display: inline;
    position: relative;
    top: 31px;
}
.blog-post-header {
    margin-top: -26px;
}
.blog-post-header h2{
    margin-top: 43px;font-size: 25px;
}

.blog-post-header h5{

}
.page-content p {
    font-family: "Prida";
    color: #02636d;
    text-align: center;
    margin: 0 auto;
    margin-top: 15px;
    width: 100%;
    line-height: 21px;
    font-size: 15px;
    text-align: left;
}
.page-content .quote {
    font-family: "Prida";
    width: 1050px;
    color: #07bfce;
    font-size: 15pt;
    line-height: 26px;
    text-align: center;
    line-height: 27px;
}

.call-to-action {
    border-top: 1px solid #b3eaf0;
    margin-top: 65px;
}

.call-to-action h4 {
    color: #02636d;
    font-family: "Prida Light";
    font-size: 43px;
    text-align: center;
    font-weight: normal;
    margin-top: 34px;
}

.page-contact p, .blog-post p{
    font-size: 18px;
    line-height: 28px;
    width: 670px;
    margin-top: -32px;
}

.page-contact-form{
    border-top: 1px solid #d5f1f2;
    margin-top: 80px;
    padding-top: 50px;
}

section.page-contact-form {  }
section.page-contact-form div.column1 {
    width: 400px;
    float: left;
}
section.page-contact-form div.column1 span, section.page-contact-form div.column1 a {
    font-family: "Prida";
    color: #5e9fa4;
    display: block;
    margin: 0;
    padding: 0;
    margin-bottom: 18px;
    text-decoration: none;
    font-size: 12pt;
    background-repeat: no-repeat;
    padding-left: 46px;
    height: 28px;
    position: relative;
    z-index: 5;
    line-height: 26px;
}
section.page-contact-form div.column1 span:after, section.page-contact-form div.column1 a:after {
    position: absolute;
    display: block;
    height: 35px;
    width: 35px;
    border-radius: 25px;
    background-color: #e6eff0;
    content: ' ';
    left: -8px;
    top: -5px;
    z-index: 1;
    background-repeat: no-repeat;
    background-position: 7px 7px;
}
section.page-contact-form div.column1 span.address {
    margin-bottom: 51px;
}
section.page-contact-form div.column1 span.address:after {
    background-image: url(../images/contact-address-icon.png);
}
section.page-contact-form div.column1 a.phone:after {
    background-image: url(../images/contact-phone-icon.png);
}
section.page-contact-form div.column1 a.mail:after {
    background-image: url(../images/contact-mail-icon.png);
}
section.page-contact-form div.column2 {
    float: right;
    width: 600px;
}
section.page-contact-form div.column2 form.contact-form {
    text-align: center;
}
input.contact-input {
    width: 563px;
    font-family: "Prida";
    border: 1px solid #02636d;
    padding: 12px;
    margin-top: 17px;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
	border-radius: 6px;
	 box-shadow: inset 0px 1px 10px 0px rgba(27, 27, 28, 0.15);
}
textarea.contact-textarea {
    width: 563px;
	border-radius: 6px;
    font-family: "Prida";
    border: 1px solid #02636d;
    padding: 12px;
    margin-top: 17px;
    height: 150px;
            color: #02636d;
            -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
	 box-shadow: inset 0px 1px 10px 0px rgba(27, 27, 28, 0.15);
}

input.input-submit, .btn {
    font-family: "Prida Bold" !important;
    border: 1px solid #02636d !important;
    padding: 8px !important;
    margin-top: 17px !important;
    color: #fff !important;
    background-color: #097682 !important;
    border-radius: 6px !important;
    -webkit-appearance: none;

    margin-right: 10px !important;
    display: inline !important;
    cursor: pointer !important;
    -webkit-transition: all 200ms ease-in-out !important;
    -moz-transition: all 200ms ease-in-out !important;
    -ms-transition: all 200ms ease-in-out !important;
    -o-transition: all 200ms ease-in-out !important;
    transition: all 200ms ease-in-out !important;
}
input.input-submit:hover, .btn:hover{
    background-color: #b4cfd2 !important;
    color:#02636d !important;
    border-color: #e4e6e2 !important;
}
section.page-contact-form div.column2 form.contact-form input.contact-input:focus,
section.page-contact-form div.column2 form.contact-textarea:focus{
    outline:none;
    border-color: #80e2eb;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgb(2, 99, 109);
}
::-moz-placeholder { /* Firefox 19+ */
  color: rgb(2, 99, 109);
}
:-ms-input-placeholder { /* IE 10+ */
  color: rgb(2, 99, 109);
}
:-moz-placeholder { /* Firefox 18- */
  color: rgb(2, 99, 109);
}

#contact-map {
    width: 100%;
    height: 612px;
        margin-top: 90px;
}


#homepage-about.about-me {
    background-color: #FFFFFF;
    margin-top: 4px;
    padding-top: 60px;
    padding-bottom: 68px;
}

#homepage-about.about-me  div.container div.about-content hgroup h4 {
    background-color: #FFFFFF;
}

.about-me-gallery {
    background-color: #fff;
    padding-top: 40px;
    padding-bottom: 60px;
}

.about-me-gallery hgroup h4 {
    background-color: #FFF;
}
.about-me-gallery .circles{
    text-align: center;
}
.about-me-gallery .circle-box{
    width: 200px;
    height: 200px;
    margin-bottom: 30px;
    background-size: cover;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.about-me-gallery .circle-box:hover{
    box-shadow: none;
}

.about-me-gallery .circle-box img{
    display: none;
}

.sl-counter{
    font-family: "Prida Bold";
    color: #02636d;
}

.blog-post p {
    text-align: center;
    margin: 0 auto;
    width: 900px;
    margin-bottom: 29px;
    color: #165F69;
    font-family: "Prida";
    font-size: 15px;
    line-height: 26px;
}
.btn {
    text-decoration: none;
    display: block;
    width: 150px;
    text-align: center;
    float: right;
}

.blog-post {
    border-bottom: 1px solid #01606d;
    padding-bottom: 128px;
    margin-top: 60px;
    position: relative;
}
.blog-post p {
    text-align: left;
}
.blog-date {
    text-align: left;
    margin-bottom: 25px;
    color: #36CFE0;
    font-family: "Prida Bold";
}

.blog-entry-cover-wrapper {
    width: 360px;
    height: 240px;
    float: left;
    margin-top: 0;
    margin-right: 30px;
}
.blog-entry-cover {
    width: 100%;
    background-size: cover;
    height: 100%;
    background-position: center center;
}
.blog-post-header h2 {
    margin-top: 43px;
    font-size: 20px;
    text-align: left;
}
.blog-post-header h2 {
    margin-top: 43px;
    font-size: 40px;
    text-align: left;
    margin-bottom: -41px;
}

.blog-post .btn {
    position: absolute;
    bottom: 42px;
    right: 0;
	padding:10px;
}
div.package {
    width: 296px;
    height: 450px;
    float: left;
    color: #000;
    border: 1px solid #01606d;
    margin-top: 160px;
    position: relative;
    margin-bottom: 90px;
    background-color: #fff;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.1);
    margin-left: 40px;
    margin-right: 40px;
        -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}


 div.package div.package-cover {

     width: 300px;
     height: 300px;
     background-size: cover;

     border-radius: 300px;
     position: relative;
     top:-150px;
     left: -2px;

     /* box-shadow: inset 0 0 0 15px rgba(255,255,255,0.7); */
     box-shadow: inset 0 0 0 15px rgba(166,223,230,0.7);
         -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
 }

 div.package div.price {
     background-color: #01606d;
     color: #ffffff;
     width: 100px;
     height: 100px;
     border-radius: 150px;
     position: absolute;
     top:-150px;
     font-family: "Prida Bold";
     box-sizing: border-box;
     padding-top: 33px;
     padding-left: 14px;
     font-size: 15pt;
         -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
 }
  div.package div.price span {
      display: block;
      font-size: 12px;
  }
div.package h4 {
    color: #02636d;
    font-family: "Prida Bold";
    font-size: 25pt;
    margin-top: -130px;
    text-align: center;
}
 div.package ul {  }
  div.package ul li {
  font-family: "Prida";
  list-style-type: none;
  text-align: center;
  line-height: 20px;
  }
div.package a.btn {
    position: absolute;
    float: none;
    margin: 0 auto;
    left: 0;
    right: 0;
    bottom: 22px;
        -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
 .symbol-default {
    background-image: url(../images/symbols-sprite.png);
    width: 40px;
    height: 40px;
    margin: 0 auto;
    margin-top: -54px !important;
    margin-bottom: 15px;
}

div.package.yellow, div.package:hover {
    border: 1px solid rgb(253, 232, 156);
    box-shadow: 5px 5px 10px rgba(0,0,0,0.1);
}
div.package.yellow .package-cover, div.package:hover .package-cover{
    box-shadow: inset 0 0 0 10px rgba(255, 227, 123, 0.7);
}
div.package.yellow .price, div.package:hover .price{
    background-color: rgb(214, 174, 27);
}

div.package:hover .btn {
    background-color: rgb(214, 174, 27);
    border-color: rgb(169, 136, 14);
    color: #fff;
}

div.package:hover .btn:hover{
    background-color: rgb(236, 209, 107);
}

div.package:hover h4{
    color: rgb(169, 136, 14);
}

.blog-post-full{

}
article.blog-post.blog-post-feed.blog-post-full {
    margin-bottom: 110px;
}
article.blog-post.blog-post-feed.blog-post-full div.blog-entry-cover-wrapper {  }
  article.blog-post.blog-post-feed.blog-post-full div.blog-entry-cover-wrapper div.blog-entry-cover {  }
 article.blog-post.blog-post-feed.blog-post-full hgroup.service-details-header.blog-post-header {  }
article.blog-post.blog-post-feed.blog-post-full hgroup.service-details-header.blog-post-header h2.wow.fadeIn {
    font-size: 30pt;
    margin-top: 110px;
}
article.blog-post.blog-post-feed.blog-post-full hgroup.service-details-header.blog-post-header h5.wow.fadeIn {
    width: 100%;
    text-align: left;
    margin-bottom: 83px;
}
article.blog-post.blog-post-feed.blog-post-full p.wow.fadeInUp {  }
  article.blog-post.blog-post-feed.blog-post-full p.wow.fadeInUp strong {  }
article.blog-post.blog-post-feed.blog-post-full div.blog-date {
    position: absolute;
    bottom: 0px;
    right: 0;
}
.services-btn {
    position: absolute;
    z-index: 10;
    left: 56px;
    bottom: -209px;
}
.ch-item a{
	text-decoration: none !important;
    outline: none !important;
}

.heading-circle {
    width: 210px;
    height: 210px;
    border-radius: 300px;
    margin: 0 auto;
    margin-top: 60px;
    background-size: contain;
	box-shadow: inset 0 0 0 15px rgba(255,255,255,0.3);
}

.bg-blue hgroup h4{
	background-color:#edf4f5;
}

hgroup h4 {
    font-family: 'Prida Light';
    font-weight: normal;
    background-color: #fff;
    display: inline;
    color: #07bfce;
    font-size: 18px;
    z-index: 2;
    position: relative;
    padding-left: 20px;
    padding-right: 20px;
    letter-spacing: 2px;
    top: 7px;
}
.line {
    content: ' ';
    display: block;
    height: 1px;
    background-color: #07bfce;
    width: 100%;
    top: -3px;
    position: relative;
    z-index: 1;
    display: none;
}
.blue-inner {
    border-radius: 50%;
    background-color: rgba(124, 207, 214, 0.8);
    position: absolute;
    width: 250px;
    height: 245px;
    z-index: 120;
    top: 18px;
    left: 15px;
	opacity:0;
	    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.blue-inner:hover {
	opacity:1;
}
.blue-inner.icon_1{
	background-image: url(../images/icon_1.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-position: center 35%;
}
.blue-inner.icon_2{
	background-image: url(../images/icon_2.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-position: center 35%;
}
.blue-inner.icon_3{
	background-image: url(../images/icon_3.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-position: center 35%;
}
.blue-inner span {
    font-family: "Prida";
    color: #fff;
    text-align: center;
    position: relative;
    width: 201px;
    left: 0;
    right: 0;
    top: 110px;
    display: inline-block;
    line-height: 22px;
	top: 130px;
}
div.card {
    border: 1px solid #aecccf;
    font-family: "Prida";
    padding-top: 85px;
    position: relative;
    top: -150px;
    border-top: 0;
    padding-bottom: 50px;
    color: #338189;
    box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.05);
    width: 260px;
    margin: 0 auto;
}
div.card h5 {
    line-height: 23px;
    text-align: left;
    width: 90%;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 23px;
}
div.card ul {
    height: 170px;
}
div.card ul li {
    list-style-type: none;
    width: 90%;
    margin: 0 auto;
    font-size: 10pt;
    padding-top: 15px;
    padding-bottom: 15px;
}
  div.card ul li:nth-child(odd){
	  background-color: #edf4f5;
  }
  div.card ul li:last-child{
	  border-bottom: 2px solid #edf4f5;
	  padding-bottom: 13px;
  }
   div.card ul li strong {
	color:#07bfce;
   }
div.card div.card_price {
    text-transform: uppercase;
    font-family: "Prida Bold";
    position: relative;
    top: 23px;
    font-size: 14pt;
}
  div.card div.card_price strong {
color:#07bfce;
  }


hgroup h4:before, hgroup h4:after {
    content: ' ';
    display: inline-block;
    height: 1px;
    width: 100px;
    background-color: #08BFCE;
    margin-left: 20px;
    margin-right: 20px;
    position: relative;
    top: -4px;
	opacity: 0.3;
}


.page-content a {
    color: #07bfce;
    font-weight: bold;
    display: inline-block !important;
    word-break: break-all;
}

.page-content a:visited{
	color: #02636d;
	font-weight: bold;
}


section.services-circles div.container div.circles-card div.ch-item.circle-box {
    width: 300px;
    height: 300px;
    margin-right: 48px;
    margin-left: 42px;
    background-size: contain;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    position: relative;
}

section.services-circles div.container div.circles-card .blue-inner {
    border-radius: 50%;
    background-color: rgba(124, 207, 214, 0.8);
    position: absolute;
    width: 268px;
    height: 267px;
    z-index: 120;
    top: 17px;
    left: 15px;
}

.tp-caption{
	font-family: "Prida" !important;
}




ul.list{

}

ul.list li {
    list-style-type: none;
    font-family: "Prida";
    margin-top: 19px;
    padding-left: 28px;
    background-position: 2px 3px;
	    color: #02636d;
		background-image: url('../images/bullet.jpg');
		background-repeat: no-repeat;
}
.mobile-menu{
	display: none;
}
ul.list li strong{
	color: #07bfce;
}

ul.table{

}
ul.list li {
	list-style-type: none;
	font-family: "Prida";
}
ul.list li strong{
	color: #07bfce;
	font-family: "Prida";
	font-weight: normal;
}

.page-content h5 {
    font-family: "Prida";
    color: #02636d;
    font-size: 13pt;
    margin-top: 3rem;
    margin-bottom: 0;
}

.page-content h4 {
    font-family: "Prida";
    color: #02636d;
    font-size: 23pt;
    margin-top: 70px;
    text-align: center;
    width: 80%;
    margin: 0 auto;
    padding-top: 40px;

    line-height: 50px;
}
h5.margin {
    margin-top: -60px;
    margin-bottom: 21px;
}
ul.table {
    width: 62%;
}
ul.table li {
    list-style-type: none;
    font-family: "Prida";
    color: #02636d;
    padding-left: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 11pt;
}
ul.table li:nth-child(odd){
	background-color: #edf4f5;

}
ul.table li strong {
    color: #07bfce;
    font-family: "Prida";
    font-weight: normal;
    padding-left: 18px;
}
footer {
    margin-top: -18px;
}

.page-content hgroup h3 {
    font-family: 'Prida';
    font-weight: normal;
    color: #02636d;
    font-size: 30px;
    margin: 0;
    line-height: 46px;
    margin-top: 60px;
    margin-bottom: -50px;
}


.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
    border: 1px solid #ffffff;
    display: table-cell;
    padding: 3px 10px;
    background-color: #edf4f7;
    font-family: "Prida Bold";
    color: #1a5151;
    text-align: center;
    padding-bottom: 12px;
    width: 120px;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}

.divTableHeader, .divTableHeader div {
    background-color: #fff;
    text-align: center;
    font-size: 13pt;
    padding-bottom: 9px;
}
.divTableTime, .divTableTime div {
    background-color: #fff;
    text-align: right;
    font-size: 13pt;
    box-sizing: border-box;
}

#homepage-services .circle-box div.inner-circle h2 {
    display: none;
}
.circles-home{
  text-align: center;
}
.circles-home h2 {
    font-family: 'Prida';
    position: relative;
    font-weight: normal;
    color: #02636d;
    text-align: center;
    top: 40px;
    font-size: 23pt;
}

.circle-box{
	    background-size: contain;
}

.page-cover-heading{
	display: none;
}

.page-106 .page-content h5 {
    font-family: "Prida";
    color: #02636d;
    font-size: 11pt;
    margin-top: 40px;
}

.tp-caption{
	white-space: nowrap !important;
}

.page-19 section.services-circles div.container div.circles div.ch-item.circle-box {
    margin-right: 36px;
	margin-left: 36px;
}

.page-23 section.services-circles div.container div.circles div.ch-item.circle-box{
	margin-left: 20px;
    margin-right: 20px;
}

div.card h5{
	text-align: center;
    height: 5rem;
}

div.table_column_1, div.table_column_2 {
    float: left;
    width: 49%;
    text-align: center;
}
li div.table_column_1 {

 }
li div.table_column_2  {

 }
 ul.double-table li {
    list-style-type: none;
    font-family: "Prida";
    color: #02636d;
    padding-left: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 11pt;
    padding-top: 20px;
    padding-bottom: 32px;
}


 ul.double-table li:first-child{
	 font-weight: bold;
 }

body .container input.input-submit{
	  font-size: 14px !important;
    padding-left: 13px;
    padding-right: 13px;
    padding-top: 6px;
    padding-bottom: 4px;
    border-width: 0;
  }
  footer div.footer-bottom div.container .signature{
	  color: #fff !important;
  }



.mc4wp-form p{
	width: 340px;
    color: #02636d;
    font-family: Arial;
    font-size: 13px;
}

.heading-with-circle {
    font-family: "Prida";
    font-weight: normal;
    font-size: 12pt;
    font-weight: bold;
    color: #02636d;
    margin-top: 0px;
    margin-bottom: 0;
	position: relative;
}
.heading-circle-number {
    display: inline-block;
    width: 44px;
    text-align: left;
    display: block;
    padding-left: 26px;
}
.heading-circle-number:after{
	content: ' ';
    display: inline-block;
    width: 50px;
    height: 50px;
    position: absolute;
    border: 1px solid #39d4d5;
    border-radius: 200px;
    top: -12px;
    left: 4px;
}
.heading-with-circle-content {
    display: block;
    margin-left: 70px;
    margin-top: -25px;
}

.page-870 header,
.page-870 footer {
    display: none;
}

.promo-form {
    text-align: center;
}

.page-870 div.wpcf7 {
    display: inline-block;
}

.page-870 input {
    margin-top: 5px;
    border-radius: 10px;
    border: 1px solid #79dfe8;
    padding: 5px 10px;
    color: #22d4e4;
    font-size: 14px;
    font-weight: lighter;
    outline: none;
}

.page-870 input[type="submit"] {
    background: #ffffff;
    padding: 10px 30px;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.page-870 input[type="submit"]:hover {
    background: #79dfe8;
    color: #ffffff;
}

.page-870 div.wpcf7-mail-sent-ok {
    border: 1px solid #398f14;
    border-radius: 10px;
    padding: 1rem;
}

.page-984 .heading-circle,
.page-984 .main-header div,
.page-984 .rwd-01,
.page-984 .rwd-02,
.page-984 .rwd-03,
.page-984 .rwd-04,
.page-984 .about-me-gallery {
    display: none;
}

.lead-page-content {
    margin-bottom: 2rem;
}

.page-870 input[type="text"],
.page-870 input[type="email"],
.page-870 input[type="tel"] {
    width: 280px;
}
.sub-gallery{

}
.gallery__img{
  width: calc(49%)
}
@media only screen and (min-width: 961px) {
  .gallery__img{
    width: calc(12%);
  }
}
